Здравствуйте, гость ( Вход | Регистрация )

       
Пользователь обвинил Ubisoft и Denuvo в том, что они «относятся к покупателям как к пиратам»
james_sun
сообщение 5.12.2017, 21:29
Сообщение #1


Оставшийся в Тумане
Иконка группы

Группа: Авторы статей
Сообщений: 5515
Регистрация: 28.3.2006
Из: г. Челябинск
Пользователь №: 4665



Пользователь форума ResetEra под ником MMaRsu обвинил компании Ubisoft и Denuvo в том, что они относятся к покупателям как к пиратам.


Суть же его недовольства заключается в том, что он не смог запустить на своем PC недавно вышедший и до сих пор не взломанный экшен в открытом мире Assassin’s Creed: Origins. И это несмотря на то, что у оного системные требования практически такие же, что были у Syndicate. Причина кроется в процессоре Phenom x6 1090t, который имеется у пользователя и который не поддерживает наборы команд SSE 4.1 и SSE 4.2, необходимые для работы Denuvo (сама игра их не требует). Юзер утверждает, что не собирается делать апгрейд, поскольку все новые игры идут у него на высоких настройках при вменяемых FPS.

Автор поста также отметил, что он не единственный, кто столкнулся с данной проблемой. На форумах Ubisoft другие игроки целых 45 страниц пытаются достучаться до компании.

«Люди просят поддержки. „Эй, я заплатил за ваш продукт, либо заставьте его работать, либо верните мне деньги”. А ведь в Uplay нет возможности вернуть средства. И до сих пор нет никаких комментариев от Ubisoft, хотя это самый популярный тред на форуме», — пишет MMaRsu.

«Вместо того, чтобы прислушиваться к потенциальным потребителям и клиентам, они относятся к нам как к пиратам. Конечно, они не станут удалять Denuvo, пока защиту не взломают. А тот факт, что нигде не указано о том, что для запуска нужна поддержка SSE, не только дает ложную информацию о продукте, но и идет вразрез с аналогичными требованиями экшена AC: Syndicate. Еще бы, ведь в последний не встроена Denuvo, а потому он идеально работает на моем компьютере».

MMaRsu напомнил, что когда-то схожие проблемы были у Destiny 2, однако Bungie быстро все исправила и добавила в игру поддержку процессоров Phenom. Сама Ubisoft никак не комментирует сложившуюся ситуацию.


--------------------
Не вечно то, что в вечности живёт. Со смертью времени и смерть умрёт.
Вернуться в начало страницы
 
+Ответить с цитированием данного сообщения
2 страниц V  < 1 2  
Открыть новую тему

Ответов (20 - 36)
Фристайл
сообщение 6.12.2017, 8:38
Сообщение #21


Хранитель форумов
Иконка группы

Группа: Продвинутые пользователи
Сообщений: 3208
Регистрация: 10.1.2011
Из: Россия - Севастополь
Пользователь №: 617308



Цитата(pasha @ 6.12.2017, 1:35) *
Тут проблема с годом выпуска, или с фирмой, ибо, как писал ранее, у старых Intel все ОК...до сих пор.
Капитализм, хреновая штука, но подстраиваться под нее, минуя запросы игры...извините beta.gif

еще разок - процу около 8ми лет (с учетом разработки архитектуры 9-10)... думаю комментарии излишни.

Цитата(pasha @ 6.12.2017, 1:35) *
Что, в серьезно, правда?! Мы с тобой этим же и занимаемся, каждый год, меняем сокет, процы/ матери...каждый год, или нет?
Смысл...Как и большенство тут народу, али ошибаюсь?

а у меня пока все пашет и моему меньше 6ти лет...
ты , к слову, каждый год порываешься чего нибудь сменить) странно что тебя удивляет подобное.
====
любители покричать , что парень прав - полностью и категорически забывают , что существует Некоторая поддержка продукта и она ограничена по времени... Винда ? - есть поддержка, процы ? - есть поддержка для систем (около 5ти лет, примерно) и т.д. и т.п. Никто не станет , в современном мире, выпускать товар и оказывать ему поддержку бесконечно тратя на это уйму денег, которые можно более удачно слить в разработку новых вещей.

проще говоря - четыре , пять лет прошло - камушек изымают (точнее он просто опускается в серую жопень) из списков Актуального железа и более не рекомендуют в играх , Как нечто удобное и практичное.
И тем более На кой хрен делать что либо, или оптимизировать под камень ХХХ , если его купило всего 100к (лет 10 назад...), а IXX вышел месяц назад и его купило уже 20кк мордопупней ?
====

p.s. давайте дружно закатим истерику по типу: "А пА-чЯ-му мой Pentium-4 не тянет сАврИменые игрА ? а? где спрОведливАсть?"

Сообщение отредактировал Фристайл - 6.12.2017, 9:09


--------------------
Процессор: i7-3770 - (4 GHz) - Видео карта: Asus Radeon Strix R9-380-4g - Оперативка 32 гиг ddr3 - Система: w10
ПС2 - продал, ПС3 - продал, ПС4 - до сих пор ожидаю игры.
Вернуться в начало страницы
 
+Ответить с цитированием данного сообщения
TittyTwister
сообщение 6.12.2017, 11:17
Сообщение #22


Участник-Ветеран
Иконка группы

Группа: Пользователи
Сообщений: 437
Регистрация: 4.2.2017
Пользователь №: 1298953



У Phenom-ов нет поддержки SSSE4.1, сам продал этот проц после того, как несколько игр не запустилось на нем. Но он верно прослужил мне 6 лет
Вернуться в начало страницы
 
+Ответить с цитированием данного сообщения
SerGEAnt
сообщение 6.12.2017, 11:21
Сообщение #23


Серьезный Админ
Иконка группы

Группа: Администраторы
Сообщений: 28095
Регистрация: 13.11.2005
Из: Выборг
Пользователь №: 3



Цитата(uset1986 @ 6.12.2017, 1:00) *
i7-2700k-4.8 гц тянет все игры без исключения. Загрузка разогнанной nv 1080ti - 100%.

Что тут можно сказать? Только no.gif


--------------------
Zone of Games’ Core Admin
http://twitter.com/ser_hero
Вернуться в начало страницы
 
+Ответить с цитированием данного сообщения
Фристайл
сообщение 6.12.2017, 11:36
Сообщение #24


Хранитель форумов
Иконка группы

Группа: Продвинутые пользователи
Сообщений: 3208
Регистрация: 10.1.2011
Из: Россия - Севастополь
Пользователь №: 617308



Единственное , что я забыл добавить в свои "мемуары" это то , что все же должен быть возврат... Купить нерабочий продукт без возможности возврата это конечно западло.


--------------------
Процессор: i7-3770 - (4 GHz) - Видео карта: Asus Radeon Strix R9-380-4g - Оперативка 32 гиг ddr3 - Система: w10
ПС2 - продал, ПС3 - продал, ПС4 - до сих пор ожидаю игры.
Вернуться в начало страницы
 
+Ответить с цитированием данного сообщения
systemus
сообщение 6.12.2017, 12:31
Сообщение #25


Участник-Ветеран
Иконка группы

Группа: Пользователи
Сообщений: 321
Регистрация: 1.12.2010
Пользователь №: 603078



Цитата(pasha @ 6.12.2017, 0:57) *
Солидарен с вами .
Скоро будет проблема: игра соответствует требованиям ПК, а защита нет...(но о ней ни слова в требованиях biggrin.gif ).
Высмеивают недалекие люди, уж простите за откровенность wink.gif


Серьезно?! wink.gif

Кстати, я думаю что дело как раз в игре, а не в защите. Бэтман-то последний отлично тогда ещё на феноме работал, а игра как раз с этой защитой и была(потом её вырезали вроде). Или тот же Мэд Макс...Just Cauce 3, например. Да полно примеров.
Вернуться в начало страницы
 
+Ответить с цитированием данного сообщения
OTROGO
сообщение 6.12.2017, 12:41
Сообщение #26


Новичок
Иконка группы

Группа: Пользователи
Сообщений: 43
Регистрация: 27.10.2014
Пользователь №: 1118086



Что за глупости постят в этой теме... На Phenom II x4 отлично работает Lords Of The Fallen (он же с Денуво, верно?), из новых игр (при наличии нормальной видеокарточки) на нем отлично идут в 60 фпс Elex, DoS II, новая Seven: The Days Long Gone (эта лагает до 30 фпс, но там оптимизации ноль), FarCry 4, Witcher 3 и прочее прочее...
Ну а тупость с невозвратом у Ubi достойна отдельного разговора, конечно. Возвращал и в Steam, а в ГоГ. И вроде бы в Ориджине можно вернуть. Юби впереди планеты всей?

Сообщение отредактировал OTROGO - 6.12.2017, 12:51
Вернуться в начало страницы
 
+Ответить с цитированием данного сообщения
systemus
сообщение 6.12.2017, 12:48
Сообщение #27


Участник-Ветеран
Иконка группы

Группа: Пользователи
Сообщений: 321
Регистрация: 1.12.2010
Пользователь №: 603078



Цитата(OTROGO @ 6.12.2017, 12:41) *
Что за глупости постят в этой теме... На Phenom II x4 отлично работает Lords Of The Fallen (он же с Денуво, верно?), из новых игр (при наличии нормальной видеокарточки) на нем отлично идут в 60 фпс Elex, DoS II, новая Seven: The Days Long Gone (эта лагает до 30 фпс, но там оптимизации ноль), FarCry 4, Witcher 3 и прочее прочее...

Но например, при этом не запустится тот же вонючий Little Nightmares, на котором нет Денуво.

Минимальные системные требования:

ОС: Windows 7, 64-bit
Процессор: Intel CPU Core i3
Оперативная память: 4 GB ОЗУ
Видеокарта: Nvidia GTX 460
DirectX: Версии 11
Сеть: Широкополосное подключение к интернету
Место на диске: 10 GB
Дополнительно: SSE4.2 required.(!)
Вернуться в начало страницы
 
+Ответить с цитированием данного сообщения
abc121
сообщение 6.12.2017, 13:35
Сообщение #28


Участник-Ветеран
Иконка группы

Группа: Пользователи
Сообщений: 307
Регистрация: 24.9.2007
Пользователь №: 165997



А это уже и не капитализм, это гопо-стиль работы с клиентами. К сожалению последнее время в крупных корпорациях подобное в порядке вещей. Причем корпорации ЕС и США не исключение. Наступила эра чотких и дерзких манагеров. Недобросовестная реклама сегодня в порядке вещей, пусть скажет спасибо что менеджеры денувы его в подворотне не подкараулили, хотя ещё не вечер:
- Э, парниша, пастой... есть мелач на лутбоксы? А если найду? Слышь, будиш пакупать новые жилеза каждый год пнял?!! Чо, сказал? Я тя ща урою!

Сообщение отредактировал abc121 - 6.12.2017, 13:41
Вернуться в начало страницы
 
+Ответить с цитированием данного сообщения
OlympicBear
сообщение 6.12.2017, 14:39
Сообщение #29


Великий Магистр форумов
Иконка группы

Группа: Продвинутые пользователи
Сообщений: 1864
Регистрация: 12.2.2015
Пользователь №: 1145788



Цитата
А ведь в Uplay нет возможности вернуть средства.

Так надо было в Steam покупать и проблем бы таких не было biggrin.gif


--------------------
Вы держитесь здесь. Вам всего доброго, хорошего настроения и здоровья.
Вернуться в начало страницы
 
+Ответить с цитированием данного сообщения
Setekh
сообщение 6.12.2017, 15:37
Сообщение #30


Начинающий Магистр форумов
Иконка группы

Группа: Пользователи
Сообщений: 612
Регистрация: 15.7.2008
Пользователь №: 281524



Мне думается что вся эта чушь с SSE4.1-SSE4.2 просто очередной виток принудительного апгрейда железа, ибо никаких логических причин необходимость внедрения использования этих инструкций в игру нет, упомянутый Квантум брейк ничем особо выдающимся не отличается, и работает на довольно убогом консольном железе при этом разраб решил выпендрится и добавить эту хрень в пк порт. Ну а то что камень устарел или не устарел, это всё бред годный для леммингов жертв маркетинга меняющих каждый год железо пк, смарты, машины и т.д. с выходом новой модели ибо он НЕ лошара. У меня камень 10-летней давности и карта чуть младше, однако хватает мне сего железа за глаза и вкачивать в комп 300 - 400, а то и 1000 у.е. отдавая в жертву семейный бюджет дабы лемминги приняли за своего не вижу смысла.

Сообщение отредактировал Setekh - 6.12.2017, 15:41
Вернуться в начало страницы
 
+Ответить с цитированием данного сообщения
Lamurchik
сообщение 6.12.2017, 15:40
Сообщение #31


Старший Хранитель форумов
Иконка группы

Группа: Продвинутые пользователи
Сообщений: 7883
Регистрация: 18.8.2010
Пользователь №: 571675



Цитата(SerGEAnt @ 6.12.2017, 12:21) *
Что тут можно сказать? Только no.gif

В 2160p и 1440р без проблем. А под 1080р такие карты не берут. Хотя 2700к практически равен райзену 1600, так что вполне.

Сообщение отредактировал Lamurchik - 6.12.2017, 16:52


--------------------
По настоящему возвышаются платформобоги, у которых топ-конфигурация из четырех 980, ps3, ps4, xbox360, xbox one и пульт от вии в жопе © Corsvain
http://steamcommunity.com/id/lamurchik/
Вернуться в начало страницы
 
+Ответить с цитированием данного сообщения
Spy_13
сообщение 6.12.2017, 15:46
Сообщение #32


Активный участник
Иконка группы

Группа: Пользователи
Сообщений: 129
Регистрация: 14.3.2007
Из: Киров
Пользователь №: 38518



Цитата(Фристайл @ 6.12.2017, 8:38) *
любители покричать , что парень прав - полностью и категорически забывают , что существует Некоторая поддержка продукта и она ограничена по времени... Винда ? - есть поддержка, процы ? - есть поддержка для систем (около 5ти лет, примерно) и т.д. и т.п. Никто не станет , в современном мире, выпускать товар и оказывать ему поддержку бесконечно тратя на это уйму денег, которые можно более удачно слить в разработку новых вещей.

Да проц старый, и не поддерживает нового набора. Но блин предупреждать же надо. Пишут же в описании игры, нужен 11 директ икс.
Или к примеру у цивы 6 написано. "Дополнительно: IMPORTANT NOTICE: ATI and INTEL chipsets are NOT supported to run Civilization VI LINUX"
А так... И не сразу дойдет что проблема в камне.
Цитата(systemus @ 6.12.2017, 12:48) *
Но например, при этом не запустится тот же вонючий Little Nightmares, на котором нет Денуво.
Минимальные системные требования:
ОС: Windows 7, 64-bit
Процессор: Intel CPU Core i3
Оперативная память: 4 GB ОЗУ
Видеокарта: Nvidia GTX 460
DirectX: Версии 11
Сеть: Широкополосное подключение к интернету
Место на диске: 10 GB
Дополнительно: SSE4.2 required.(!)

Вот если бы была такая приписка то парень был бы не прав.
Вернуться в начало страницы
 
+Ответить с цитированием данного сообщения
edifiei
сообщение 6.12.2017, 16:00
Сообщение #33


Опытный Магистр форумов
Иконка группы

Группа: Пользователи
Сообщений: 925
Регистрация: 13.4.2008
Пользователь №: 235790



Цитата(OlympicBear @ 6.12.2017, 15:39) *
Так надо было в Steam покупать и проблем бы таких не было biggrin.gif

Так и делаю)


--------------------
"Я более того скажу, издатели виноваты в изломанности системы потому что перестали делать плохие игры"
Откровениe от BKMZ
"Не надо указывать редакции и тем более, администрации, что и как постить на их ресурсе "
james_sun.
Вернуться в начало страницы
 
+Ответить с цитированием данного сообщения
systemus
сообщение 6.12.2017, 16:02
Сообщение #34


Участник-Ветеран
Иконка группы

Группа: Пользователи
Сообщений: 321
Регистрация: 1.12.2010
Пользователь №: 603078



Цитата(Spy_13 @ 6.12.2017, 15:46) *
Да проц старый, и не поддерживает нового набора. Но блин предупреждать же надо. Пишут же в описании игры, нужен 11 директ икс.
Или к примеру у цивы 6 написано. "Дополнительно: IMPORTANT NOTICE: ATI and INTEL chipsets are NOT supported to run Civilization VI LINUX"
А так... И не сразу дойдет что проблема в камне.

Вот если бы была такая приписка то парень был бы не прав.

Так они дописали, только когда жалобы повалились. Да и сейчас валятся, только что их форум посмотрел - не все же понимают, что за SSE такое. Я вот тоже не знал, пока с этим не столкнулся. Поменял при первой же возможности.
Вот и к этой игре так же припишут поди.

Сообщение отредактировал systemus - 6.12.2017, 16:11
Вернуться в начало страницы
 
+Ответить с цитированием данного сообщения
Spy_13
сообщение 6.12.2017, 16:14
Сообщение #35


Активный участник
Иконка группы

Группа: Пользователи
Сообщений: 129
Регистрация: 14.3.2007
Из: Киров
Пользователь №: 38518



Цитата(Setekh @ 6.12.2017, 15:37) *
Мне думается что вся эта чушь с SSE4.1-SSE4.2 просто очередной виток принудительного апгрейда железа, ибо никаких логических причин необходимость внедрения использования этих инструкций в игру нет, упомянутый Квантум брейк ничем особо выдающимся не отличается, и работает на довольно убогом консольном железе при этом разраб решил выпендрится и добавить эту хрень в пк порт. Ну а то что камень устарел или не устарел, это всё бред годный для леммингов жертв маркетинга меняющих каждый год железо пк, смарты, машины и т.д. с выходом новой модели ибо он НЕ лошара. У меня камень 10-летней давности и карта чуть младше, однако хватает мне сего железа за глаза и вкачивать в комп 300 - 400, а то и 1000 у.е. отдавая в жертву семейный бюджет дабы лемминги приняли за своего не вижу смысла.

Да не похоже это на маркетинг. SSE это наборы команд. Разработчики выбирают, пользоваться ими или или нет. И это не только удобство разработки, но еще и оптимизация игр. Игроделам, если они не под какимнть производителем железа, выгоднее продать побольше копий. Они как раз и стараются как можно дольше поддерживать возможность запуска на старых компах. Выбирая баланс между удобством разработки и поддержки старых компов. На примере то же вышеупомянутой цивы. У пятой был выбор или dx9 или dx11(Кстати пару тройку фпс на дохлом компе 11 давал). У шестой этот выбор убрали. SEE это конечно не директ икс про смену которого трубят на весь мир. Но после выхода 4.2 прошло уже почти 10 лет. Вот сейчас похоже и решили, что пользователей старого железа осталось немного, и можно пользоваться новыми инструментами. Это вполне нормально. Но не предупреждать об этом вобещт свинство.

Цитата(systemus @ 6.12.2017, 16:02) *
Так они дописали, только когда жалобы повалились. Да и сейчас валятся, только что их форум посмотрел.
Вот и к этой игре так же припишут поди.

Хм. Не знал, что раньше не было, мне друг линуксоид это не сильно давно сказал, он из за этого и покупать ее не стал.
Значит и они #$%. О таком надо предупреждать заранее. Ну хоть сейчас есть.
Вернуться в начало страницы
 
+Ответить с цитированием данного сообщения
pasha
сообщение 6.12.2017, 18:39
Сообщение #36


Старший Хранитель форумов
Иконка группы

Группа: Продвинутые пользователи
Сообщений: 5146
Регистрация: 14.4.2008
Из: Москва
Пользователь №: 236757



Цитата(Фристайл @ 6.12.2017, 8:38) *
ты , к слову, каждый год порываешься чего нибудь сменить) странно что тебя удивляет подобное.

...частично согласен, и то с оговорками (не каждый год), и точно не так, как ты написал :"...почему он Обязан покупать каждый год новый проц и материнку".
Менять то, что более, чем актуально и на данный момент только из-за маркетинга (каждый год, или чаще)... biggrin.gif
Меня удивляет (до сих пор) похабное отношение к конечному пользователю, скорее.
Не могу привыкнуть beta.gif

Цитата(Фристайл @ 6.12.2017, 8:38) *
любители покричать , что парень прав - полностью и категорически забывают , что существует Некоторая поддержка продукта и она ограничена по времени... Винда ? - есть поддержка, процы ? - есть поддержка для систем (около 5ти лет, примерно) и т.д. и т.п. Никто не станет , в современном мире, выпускать товар и оказывать ему поддержку бесконечно тратя на это уйму денег, которые можно более удачно слить в разработку новых вещей.

проще говоря - четыре , пять лет прошло - камушек изымают (точнее он просто опускается в серую жопень) из списков Актуального железа и более не рекомендуют в играх , Как нечто удобное и практичное.

- Все верно, в теории, но на практике куча народа до сих пор сидит и на 7ке , и на старых процах а-ля 2500/2700 (K), и все вполне работает/играется без вопросов.
- четыре/пять лет? Сколько лет назад вышел 6600/6700 (K)? 2015ый, если не ошибаюсь?
Не уверен, что данный проц потеряет свою актуальность через это время....
Вернуться в начало страницы
 
+Ответить с цитированием данного сообщения
sargarus
сообщение 8.12.2017, 2:35
Сообщение #37


Новичок
Иконка группы

Группа: Пользователи
Сообщений: 40
Регистрация: 3.6.2008
Пользователь №: 262556



Это ещё ничего, вы, ребяты, закупайтесь принудительно Скайлэйками и Райзенами, чтобы поддерживали все "самые современные инструкции". Вот только Интел и АМД помалкивают пока про то, что в эти процессоры вместе с самыми последними инструкциями зашли ещё и такие технологии, как Intel SGX / AMD SEV.
А там уже будет всё - баста. Защита софта на уровне процессора. Ни кряк ни на катать, ни телеметрию не отключить. Вот зайдёт к вам на комп троянчик с нужной подписью для проца или там майнер - а ему даже антивирь ничего предъявить не сможет. Потому что "процесс, атакующий защищённый процессором код" будет скорее сам выпелен без предупреждения, чем этот самый код. Вот тогда вам аукнется и "сверхбыстрая самая новая десятка" и "процы с самыми последними инструкциями".
Ничё, уже относительно недолго осталось.

Сообщение отредактировал sargarus - 8.12.2017, 2:35
Вернуться в начало страницы
 
+Ответить с цитированием данного сообщения

2 страниц V  < 1 2
Ответить в эту темуОткрыть новую тему

 



Текстовая версия Сейчас: 17.12.2017, 14:52
Zone of Games © 2003–2017 | Реклама на сайте.
Использование материалов сайта «ZoneOfGames.RU» возможно только с разрешения .
Все торговые марки являются собственностью соответствующих компаний-владельцев.
Система Orphus
Рейтинг@Mail.ru